Better ListView Class Reference |

# BetterListViewItem.HotkeyPrefix Property

Allow displaying hotkey prefix in item text (underline after '&' character).

[DefaultValue(Value=False)]
[Description(Description=""Allow displaying hotkey prefix in item text (underline after \'&\' character)."")]
[Category(Category=""Appearance"")]
public bool HotkeyPrefix { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace